{% extends 'base.html' %}
  {% load static %}

  {% block meta %}
    <title>DAS Pandjaitan - About</title>
  {% endblock meta %}

  {% block content %}
    <!--aboutpage-->
    <div id="aboutpage">
      <h2 style="text-align:center;font-size:5vw;color:white">A little bit about me...</h2><br>
        <p style="font-size: 2vw;">
            <img src="{% static 'img/profil.jpg' %}" style="max-width:100%;height:auto;">
            Name : Dwi Ayu Sekarini Pandjaitan<br>
            <br>
            Birth date : October 24th, 2000<br>
            <br>
            Address : Anjasmoro III Number 25, Mojokerto<br>
            <br>
            Email : dwipandjaitan24@gmail.com<br>
        </p>
    </div>
  {% endblock content %}
